doctype html
html
  head
    title Scaletor
    = csrf_meta_tags
    = csp_meta_tag
    
    = stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
  body
    = yield
